---

prometheus_pushgateway_name: pushgateway
prometheus_pushgateway_version: 1.3.0
prometheus_pushgateway_checksum: sha256:1ea7260a41c710a5b0f8ca1b90d18e70afdcc98ce23de61f88aba79a73d85947
prometheus_pushgateway_listen_port: 9091
prometheus_pushgateway_listen_address: ":{{ prometheus_pushgateway_listen_port }}"
prometheus_pushgateway_system_user: gitlab-prometheus
prometheus_pushgateway_url: "https://github.com/prometheus/pushgateway/releases/download/v{{ prometheus_pushgateway_version }}/pushgateway-{{ prometheus_pushgateway_version }}.linux-amd64.tar.gz"
prometheus_pushgateway_install_directory: "/opt/prometheus/pushgateway"
